@font-face {
    font-family:'Uni Sans Heavy Caps';
    src: url('../fonts/UniSansHeavyCaps.eot');
	src: url('../fonts/UniSansHeavyCaps.eot?#iefix') format('embedded-opentype'),
		url('../fonts/UniSansHeavyCaps.woff2') format('woff2'),
		url('../fonts/UniSansHeavyCaps.woff') format('woff'),
		url('../fonts/UniSansHeavyCaps.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-0451;
}

.svbn{
    width: 960px;
    height: 90px;
    margin: 15px auto;
    position: relative;
    box-sizing: border-box;
    background-image: url(../img/banner_960x100.jpg);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    line-height: 1;
}
.svbn:after{
    content: '';
    display: table;
    clear: both;
}
.svbn__inner{
    width: 450px;
    margin: 0 auto;
    padding-top: 8px;
    text-align: center;
}

.svbn__txt{
    display: inline-block;
    vertical-align: middle;
    font-family: 'Uni Sans Heavy Caps';
    color:#373636;
    text-transform: uppercase;
    text-shadow: 1px 1px 3px rgba(256,256,256,.8);
}

.svbn__txt--1{
    font-size: 32px;
}

.svbn__txt--2{
    font-size: 45px;
    line-height: 1.06;
}

.svbn__btn{
    display: block;
    width: 180px;
    height: 41px;
    line-height: 41px;
    font-family: Arial, sans-serif;
    text-align: center;
    text-transform: capitalize;
    text-decoration: none;
    text-shadow: 1px 1px 1px rgba(0,0,0, .6);
    color: #000!important;
    font-size: 20px;
    background-image: linear-gradient(to top, #fffc00 0%, #fcd600 15%, #f79700 40%, #fdcd2e 100%);
    border: 1px solid #f8ca3a;
    border-radius: 10px;
    position: absolute;
    right: 33px;
    bottom: 25px;
}
.svbn__btn:hover,
.svbn__btn:active{
    background-color: #77a036;
    box-shadow: inset 1px 1px 1px #9fc000, inset -1px -1px 1px #9fc000, 1px 2px 4px rgba(0,0,0,.8);;
    outline: 0;
    opacity: .9;
}
.svbn__btn:focus{
    outline: 0;
}

